Visualizzazione richieste con etichetta: Mostra tutte le domande
  • Stato della soluzione
  • Archiviato

Cannot get on The National Lottery site-can access all other websites-have done all the suggestions on other posts-still can't access the site

Can access the National Lottery site on my husbands laptop but not on my laptop or a tablet ? Have tried all the suggestions on the replies to other people who have had t… (ulteriori informazioni)

Can access the National Lottery site on my husbands laptop but not on my laptop or a tablet ? Have tried all the suggestions on the replies to other people who have had this problem ??

Chiesto da Rustyone 6 anni fa

Risposta di FredMcD 6 anni fa

  • Stato della soluzione
  • Archiviato

Can't edit Bookmarks toolbar

Hello, A few updates ago, for Firefox, made it so that I cannot edit my bookmarks toolbar. I can't delete anything on them, but I can add them and move them if I open up … (ulteriori informazioni)

Hello,

A few updates ago, for Firefox, made it so that I cannot edit my bookmarks toolbar. I can't delete anything on them, but I can add them and move them if I open up the sidebar. I can't move them around any other way. Instead of a drop box asking for what I want to do, like normal, whenever I right click a bookmark a little white square pops up over the bookmark instead and won't let me do anything.

I just installed the latest Mozilla update and it did not fix the issue. I tried the following:

1) Remove all extensions, add ons, themes and other things. Restart Firefox. 2) Clear cache of computer 3) Updated

The only thing I haven't done is reinstall, because I don't want to lose my bookmarks, especially those in the quick access toolbar (the one I can't edit).

I uploaded an image of what it does. I circled the box in red.

Thank you for reading and for any and all help.

Chiesto da Twixmonkey 6 anni fa

Risposta di Twixmonkey 6 anni fa

  • Stato della soluzione
  • Archiviato

How do I get HTML5 videos working again?

I updated to Firefox 35 recently and now HTML5 videos will not work. I do have NoScript, but disabling or removing it does not fix the problem. Switching to safe mode doe… (ulteriori informazioni)

I updated to Firefox 35 recently and now HTML5 videos will not work. I do have NoScript, but disabling or removing it does not fix the problem. Switching to safe mode does not fix the problem. The problem is solved by using a fresh profile or deleting the prefs.js file, but this is not an option for me, as restoring all my settings from scratch would be a time-consuming hassle I'd rather not deal with.

I know the problem is with the update to Firefox 35 specifically because everything was working fine before and stopped working after. To be absolutely certain, I turned on my laptop that had the same exact extensions and settings imported to it from this computer with FEBE a while back. It was using version 34.0.5 and everything was fine with that version. I tested it with the Vine website, all videos worked. It also downloaded the update to Firefox 35 in the background and as soon as I restarted it, the HTML5 videos were broken.

It's definitely something Mozilla changed but forgot to alter/remove an old setting that's gumming up the works. If I could just figure out which line(s) in the prefs.js file was causing the issue, I would delete/modify it myself in Notepad.

For the record, I already had media.windows-media-foundation.enabled set to false. All videos that use Flash seem to work. I think Vimeo uses HTML5, but it's the only non-Flash video site I could find that still works. Flash and Java have been updated to the latest versions.

Chiesto da TigerNightmare 6 anni fa

Risposta di TigerNightmare 6 anni fa

  • Stato della soluzione
  • Archiviato

Firefox keeps saying Flash needs to be updated even after I update it

The plugin check page says that Adobe Flash Player is vulnerable and I need to update it. I press the button to update it and install the new version, but then the plugin… (ulteriori informazioni)

The plugin check page says that Adobe Flash Player is vulnerable and I need to update it. I press the button to update it and install the new version, but then the plugin check page still says it needs to be updated, even if I reboot it still says that.

It says: vulnerable 16.0.0.287

I tried uninstalling flash completely and installing the latest version from Adobe, but firefox's plugin check page *still* says that it needs to be updated...

Chiesto da soundwave 6 anni fa

Risposta di philipp 6 anni fa

  • Stato della soluzione
  • Archiviato

Shockwave update

I use adobe flash player to watch videos. My flash player is up to date. However I have issues because my shockwave flash plugin in mozilla is not up to date. Some videos… (ulteriori informazioni)

I use adobe flash player to watch videos. My flash player is up to date. However I have issues because my shockwave flash plugin in mozilla is not up to date. Some videos will show an error message saying "shockwave is out of date." When I go to the plugin and click "update" I get a new tab which tells me "Flash Player Plugin between 11.0 and 11.7.700.169 (click-to-play) has been blocked for your protection." But my flash plugin is Shockwave Flash 16.0.0.287. So mozilla is blocking the update of a new version of shockwave because of issues with an old version. The error message tells me to update on the plugin check page. I went there and it just hangs. The little wheel turns and nothing happens. Anyone know how I can fix?

Chiesto da woehrling70 6 anni fa

Risposta di James 6 anni fa

  • Stato della soluzione
  • Archiviato

Using FF 35.0.1 on three devices, only one of them shows the new sync, the other two show the old one, so what's wrong?

I have Firefox on three systems using sync to keep them in line. All have been updated to 35.0.1, however, only one shows the new sync, the other two show the old sync. … (ulteriori informazioni)

I have Firefox on three systems using sync to keep them in line. All have been updated to 35.0.1, however, only one shows the new sync, the other two show the old sync. The new sync version runs on Win7, the other two run on Win7 and Win8-systems. What can be wrong?

Chiesto da rruules 6 anni fa

Risposta di rruules 6 anni fa

  • Stato della soluzione
  • Archiviato

I have 2 copies of Firefox open (two different windows with lots of tabs), if I reboot can I restore both sessions?

I have 2 copies of Firefox open (two different windows with lots of tabs), if I reboot can I restore both sessions? I am familiar with clicking history/ restore previous… (ulteriori informazioni)

I have 2 copies of Firefox open (two different windows with lots of tabs), if I reboot can I restore both sessions? I am familiar with clicking history/ restore previous session, but don't want to reboot to let windows update to do it's thing unless I can restore both sessions.

Chiesto da TonyBotchagaloop 6 anni fa

Risposta di TonyBotchagaloop 6 anni fa

  • Stato della soluzione
  • Archiviato

How can I make mp4 videos play in Firefox?

YouTube works fine. Other websites play videos, no problem. But then I'll go to a website and see a message that the video is either corrupt or is not supported. When I s… (ulteriori informazioni)

YouTube works fine. Other websites play videos, no problem. But then I'll go to a website and see a message that the video is either corrupt or is not supported. When I search for how to play mp4 in Firefox I end up at this site: http://www.jwplayer.com/blog/the-state-of-html5-firefox-now-supports-mp4/ With the huge headline Firefox Now Supports MP4. No, it ****ing doesn't! A bit frustrated, because everywhere I look for help on this, I either come across pages saying it should work, Firefox supports mp4 etc, OR forums where it's webmakers asking the question and then the solution is something wrong in their coding - which doesn't help me, the lonely end user. When I go to this suggested test site: http://techslides.com/demos/sample-videos/small.mp4 I get the error message: Video can't be played because the file is corrupt. No, it's not. I can download it and play it on WinAmp. When I go to this suggested test site: http://www.html5videoplayer.net/html5video/mp4-h-264-video-test/ I get the error: No video with supported format and MIME type found. Huh? Again, I can download and play it fine. But Firefox won't play it. Soooooo Is there a fix in the wind? Is there something I can tweak or change to make Firefox recognize and play this stuff? Is there a plugin/extension/addon that I need to download to play mp4? If this is a known problem that is going to be fixed eventually, is there something I can do as a substitute (ie a plugin for now)? Because it seems like the only alternative is to abandon Firefox and start using Chrome, which has no problem with the above-mentioned videos.

Chiesto da StickBoy 6 anni fa

Risposta di cor-el 6 anni fa

  • Stato della soluzione
  • Archiviato

I have lots of downloaded files but since last week none of them will open.

There is some kind of glitch going on with Firefox because a Gmail setting also won't work with it whereas it does in IE. But everything else seems OK except the downloa… (ulteriori informazioni)

There is some kind of glitch going on with Firefox because a Gmail setting also won't work with it whereas it does in IE. But everything else seems OK except the downloads. It's as if all the files have been grayed out. They don't respond to a double click or to the open option on right click.

Chiesto da snhawaii 6 anni fa

Risposta di FredMcD 6 anni fa

  • Stato della soluzione
  • Archiviato

Firefox doesn't display text boxes or windows propertly

Hello, most of the time on many websites only a portion of the textbox bounadry lines show or none at all. This can be difficult when it doesn't show at all when I need … (ulteriori informazioni)

Hello, most of the time on many websites only a portion of the textbox bounadry lines show or none at all.

This can be difficult when it doesn't show at all when I need to move my cursor to starting inputting text, aside from it looking unsightly. Also somtimes windows that were intended to have a lined border don't show or only so partly, I know this because I have another computer running same version of firefox with windows xp beside the computer I am having trouble with to compare.

The computer os I am using that I am having problems with firefox is windows 8.1.

All my windows and video drivers are up to date. I've tried disabling firefox hardware acceleration to no effect.

Thanks for any help.

Chiesto da jaiy 6 anni fa

Risposta di FredMcD 6 anni fa

  • Stato della soluzione
  • Archiviato

about:config help

Someplace there is a list of the variables (entries, values or whatever they're called) in about:config that defines or explains what the variables and their respective s… (ulteriori informazioni)

Someplace there is a list of the variables (entries, values or whatever they're called) in about:config that defines or explains what the variables and their respective settings mean. How can I get a copy of such a list?

Chiesto da drjeffreyo 6 anni fa

Risposta di James 6 anni fa

  • Stato della soluzione
  • Archiviato

youtube is on 60FPS on google chrome but why not on Mozilafirefox?

when is the YouTube fuction for 60fps avalible for MozilaFirefox becasue its only working on google chrome and lovethe 60fps plz update it so fast if it works <3 … (ulteriori informazioni)

when is the YouTube fuction for 60fps avalible for MozilaFirefox becasue its only working on google chrome and lovethe 60fps plz update it so fast if it works <3

Chiesto da mariohessel 6 anni fa

Risposta di philipp 6 anni fa

  • Stato della soluzione
  • Archiviato

"An error occurred during a connection to www.youtube.com" because "client downgraded to a lower TLS version than the server supports". What?

On Fedora 20 with firefox-35.0-2.fc20.x86_64 (Build date: Tue 13 Jan 2015 13:47:48 CET) Since very recently (like, yesterday - firefox was updated yesterday). Connection … (ulteriori informazioni)

On Fedora 20 with firefox-35.0-2.fc20.x86_64 (Build date: Tue 13 Jan 2015 13:47:48 CET)

Since very recently (like, yesterday - firefox was updated yesterday).

Connection to https://www.youtube.com fails because:

"An error occurred during a connection to www.youtube.com.

The server rejected the handshake because the client downgraded to a 
lower TLS version than the server supports. (Error code: ssl_error_inappropriate_fallback_alert) mozilla"

This is shown on redirection via youtu.be for example. Connection to the youtube front page fails after a minute of work.

Can I see the TLS protocol exchange somewhere?

From a Fedora 20 VM using firefox-34.0-1.fc20.x86_64, things work. Connection Encrypted: "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, 128 bit keys"

I also noticed on that connection to Microsoft OWA fails from time to time with no error warnings but with timeouts, which happens on no other machine. Suspicious.

Chiesto da DasBughunter 6 anni fa

Risposta di DasBughunter 6 anni fa

  • Stato della soluzione
  • Archiviato

How do I remove password from sign in so that I want to type it in each time

Password automatically shows up on sign in. How do I remove it so that i want to type it in each time. It used to work that way and suddenly it is always in and I need … (ulteriori informazioni)

Password automatically shows up on sign in. How do I remove it so that i want to type it in each time. It used to work that way and suddenly it is always in and I need to remove it.

Chiesto da MyrnaZelda 6 anni fa

Risposta di user1089369 6 anni fa

  • Stato della soluzione
  • Archiviato

Disabling javascript alerts?

I am using an extension called Black YouTube Theme (https://addons.mozilla.org/en-US/firefox/addon/black-youtube-theme/). Currently Whenever I start Firefox using restore… (ulteriori informazioni)

I am using an extension called Black YouTube Theme (https://addons.mozilla.org/en-US/firefox/addon/black-youtube-theme/). Currently Whenever I start Firefox using restore session from last time. For any YouTube links I have open it pops open a little JavaScript Application box, one per link, which returns "Error: document.domain is null". That is the only problem I have, so I was wondering does anyone know how to disable JavaScript error messages using about:config?

Chiesto da LostGod 6 anni fa

Risposta di cor-el 6 anni fa